<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="soldier">
<item><text>The president paid tribute to the brave _______s who had lost their lives.</text></item>
<item><text>a highly decorated _______</text></item>
<item><text>The number of active-duty _______s has continued to rise.</text></item>
<item><text>Boys are forced to become child _______s.</text></item>
<item><text>What was life like for the common _______?</text></item>
</body>
</batch>

